Decorator = Object.extend(Ship)

function Decorator:new()
	Decorator.super.new(self)
	self.name = "The Decorator";
	self.image = nil
	self.speed = 6
	self.accIncr = 0.2
	self.cooldownPeriod = 0.3
end
